::selection {
  background-color:#d2ab67;
  color: #fff;
}
::-moz-selection {
  background-color:#d2ab67;
  color: #fff;
}


.footer-section .social-icons li a,
.theme-color,
a {
  color:#d2ab67;
}


.fixed-header.header-nav .navbar-nav .nav-link:after,
.m-btn,
.theme-after:after,
.theme-before:before,
.theme-bg {
  background: #d2ab67; 
}

.our-team a:hover:after,
.our-team a:hover:before {
  box-shadow: 4px -4px 0px 0px #d2ab67;
}
